{
	"columns": [
		{
			"field": "prpr_price_group",
			"width": 58,
			"name": "Hintaryhmä",
			"enterable": 1
		},
		{
			"width": 51,
			"enterable": 1,
			"field": "prpr_default_price__unit",
			"name": "Hinta/yks",
			"footerValue": "==Sum"
		},
		{
			"field": "prpr_sales_price__unit",
			"width": 56,
			"name": "Val. h./yks",
			"enterable": 1
		},
		{
			"field": "prpr_currency_id",
			"width": 28,
			"name": "Val.",
			"enterable": 1
		},
		{
			"field": "prpr_info",
			"width": 421,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "prpr_kProduct_id",
		"gridName": "7. Hintaryhmät",
		"type": "Input",
		"oneField": "pr_kProduct_ID",
		"enterable": 1
	}
}